Bug 1653034 - search autocomplete on Monitor -> Tasks: ActionController::RoutingError (No route matches [GET] "/foreman_tasks/foreman_tasks_tasks/auto_complete_search"):
Summary: search autocomplete on Monitor -> Tasks: ActionController::RoutingError (No r...
Keywords:
Status: CLOSED DUPLICATE of bug 1648331
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-24 22:08 UTC by Jan Hutař
Modified: 2019-10-07 17:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 15:12:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Hutař 2018-11-24 22:08:26 UTC
Description of problem:
search autocomplete on Monitor -> Tasks does not work, shows 404 error "Request failed with status code 404" bellow the search field.


Version-Release number of selected component (if applicable):
satellite-6.5.0-4.beta.el7sat.noarch


How reproducible:
always


Steps to Reproduce:
1. Go to Monitor -> Tasks
2. Start typing to search bar - e.g. start typing "status != stopped"


Actual results:
Autocomplete does not work, error "Request failed with status code 404" bellow the search field appears.


Expected results:
It should work


Note You need to log in before you can comment on or make changes to this bug.